/*
 * Empty Stylesheet file.
 */

.mainFxmlClass {
    -fx-background-color: #373737;
    -fx-text-fill: #FEDC3D;
}

.maintext {
    -fx-fill: #FEDC3D;
}

.errtext {
    -fx-fill:red;
}

.menu-bar {
    -fx-background-color: #373737;
    -fx-border-width: 0 0 4 0;
    -fx-border-color: #000000;
}

.menu-bar .label {
    -fx-text-fill: #FEDC3D;
    -fx-background-color:#373737
}

.split-pane:horizontal {
    -fx-background-color: #373737;
    -fx-border-width: 2 0 0 0;
    -fx-padding: 0;
}

.split-pane:horizontal > .split-pane-divider {
    -fx-background-color: #000000;
    -fx-padding: 2;
}

.button {
    -fx-background-color: #01ABAA;
    -fx-text-fill: #373737;
}

.text-field {
    -fx-background-color: #01ABAA;
}

.text-area {
    -fx-background-color: #01ABAA;
    -fx-border-radius: 4em;
}

.text-area .content {
    -fx-background-color: #01ABAA;
    -fx-border-radius: 4em;
}

.handletext {
    -fx-fill:#01ABAA;
    -fx-font-weight: bold;
}

.listview {
    -fx-background-color:#373737;
}

.list-view .scroll-bar:vertical .increment-arrow,
.list-view .scroll-bar:vertical .decrement-arrow,
.list-view .scroll-bar:vertical .increment-button,
.list-view .scroll-bar:vertical .decrement-button {
    -fx-padding: 0px;
}

.list-view .scroll-bar:vertical {
    -fx-padding: 0px;
}

.scrollpane {
    -fx-background-color:#373737;
}

.list-cell:odd {
    -fx-background-color:#373737;
}

.list-cell:even {
    -fx-background-color:#373737;
}

.list-cell:focused {
    -fx-background-color:#373737;
}

.tweetCell {
    -fx-border:1px;
    -fx-border-color:black;
}